Bug 1268758 - Review Request: rubygem-rubocop - Automatic Ruby code style checking tool
Review Request: rubygem-rubocop - Automatic Ruby code style checking tool
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jedelsky
Fedora Extras Quality Assurance
:
Depends On: 1268703 1268745 1372926
Blocks: 1268765
  Show dependency treegraph
 
Reported: 2015-10-05 03:44 EDT by Ilya Gradina
Modified: 2016-09-03 17:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jakub.jedelsky: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Ilya Gradina 2015-10-05 03:44:13 EDT
Spec URL: https://github.com/ilgrad/fedora-packages/raw/master/rubygems/rubygem-rubocop.spec
SRPM URL: https://github.com/ilgrad/fedora-packages/raw/master/rubygems/rubygem-rubocop-0.34.2-1.fc24.src.rpm
Description: Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.
Fedora Account System Username: ilgrad
Comment 1 Jakub Jedelsky 2016-09-02 01:56:03 EDT
The newer version (0.42.0) of Rubocop is available, please, provide new spec and srpm files.

Note You need to log in before you can comment on or make changes to this bug.